Bug 555100 - Review Request: EMBOSS 6.1.0 - EPEL Branch
Review Request: EMBOSS 6.1.0 - EPEL Branch
Status: CLOSED DUPLICATE of bug 496133
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-13 11:51 EST by Sean M. Collins
Modified: 2013-10-19 10:42 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-15 06:26:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sean M. Collins 2010-01-13 11:51:19 EST
Spec URL: http://helix.b-techconsulting.com/~scollins/rpm/SPECS/emboss.spec
SRPM URL: http://helix.b-techconsulting.com/~scollins/rpm/SRPMS/EMBOSS-6.1.0-1.centos5.src.rpm
Description: This is a packaged version of the latest stable EMBOSS that has been built and tested on CentOS 5. I spoke with the Fedora Core EMBOSS maintainer, Julian Sikorski in December about trying to get an EPEL branch created of EMBOSS.
Comment 1 Thomas Spura 2010-01-13 14:05:43 EST
When it's already in fedora, why doesn't the Fedora maintainer create the EPEL branch and you can maintain it with him in parallel?

The package in fedora is named EMBOSS, your .spec file should be named the same.
Comment 2 Julian Sikorski 2010-01-13 15:02:37 EST
The problem is that Sean is not yet a Fedora packager, and he needs to be sponsored. Unfortunately, we have no fast track procedure for people who would only like to co-maintain packages.
Comment 3 Susi Lehtola 2010-01-15 06:26:00 EST
Still, there's no sense in reviewing this: submitting an already reviewed spec doesn't say anything about Sean's skills.

The sponsor process has some liberties; if a sponsor has already assured himself/herself that Sean is capable s/he'll sponsor him. If not, then I suggest he package something that is not yet in Fedora and submit that for approval.

The opening of the EPEL branch of EMBOSS happens in the EMBOSS review bug #496133.

Closing as duplicate.

*** This bug has been marked as a duplicate of bug 496133 ***

Note You need to log in before you can comment on or make changes to this bug.